/* main */
.pricing-plan-table{
    border-collapse: collapse;
    border: 23px solid #3A4965;
}
.bg-green{
    background-color: #89C331;   
}
.bg-blue{
    background-color: #20807C;  
}
.bg-grey{
    background-color: #484848;
}
.bg-red{
    background-color: #F04A56;  
}

/* title with price */
.pricing-plan-title{
    background-color: #FAFAFA;
    font-family:'Arimo', sans-serif;
    text-transform: uppercase;
}
.plan{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    color: #484848;
    vertical-align: middle;
    width: 311px;
}
.bigger-font{
    font-size: 30px;
}
.title{
    font-size: 24px;
    font-weight: bold;
    color: #FFFFFF;
    width: 278px;
    padding: 20px 10px;
}
.title.ultimate{
    font-size: 30px;
}
.price-row{
    font-family: 'Arimo', sans-serif;
    text-transform: uppercase; 
}
.price-cell{
    font-size: 18px;
    color: #484848;
    padding: 20px 25px;
    box-shadow: -2px 0 3px #D9D9D9;
}
.price{
    font-size: 60px;
    position: relative;
    font-weight: bold;
    background-color: #FAFAFA;
}
.price::after{
    content: ".99";
    font-size: 24px;
    font-weight: bold;
    position: absolute;
    top: 10px;
}

/* content */
.pricing-plan-row{
    font-family: 'Arimo', sans-serif;
    text-align: center;
    font-size: 16px;
    color: #484848;
    text-transform: uppercase;
}
.pricing-plan-value{
    padding: 20px 25px;
    box-shadow: -2px 0 3px #D9D9D9;
}
.fas, .far{
    margin-right: 10px;
    color: #848484;
}
.pricing-plan-row:nth-child(odd){
background-color: #F2F2F2;
}
.pricing-plan-row:nth-child(even){
    background-color: #E3E3E3;
}

/* buttons */
.pricing-plan-btn{
    background-color: #EEEEEE;
    padding: 23px 30px;
    box-shadow: -2px 0 3px #D9D9D9;
}
.pricing-plan-btn:nth-child(1){
    background-color: #DDDDDD;
}
.pricing-plan-btn:nth-child(3){
    background-color: #F4F4F4;
}
.btn{
    padding: 17px 5px;
    border-radius: 5px;
    text-decoration: none;
    color: #ffffff;
    width: 193px;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    box-sizing: border-box;
    transition: all .3s ease;
}
.btn.bg-grey{
    box-shadow: inset 0px -6px 1px  #404040;
}
.btn.bg-grey:hover{
    background-color: #404040 ;
    transform: scale(1.05);
}
.btn.bg-green{
    box-shadow: inset 0px -6px 1px #79B027;
}
.btn.bg-green:hover{
    background-color: #79B027 ;
    transform: scale(1.05);
}
.btn.bg-red{
    box-shadow: inset 0px -6px 1px #DF3A46;
}
.btn.bg-red:hover{
    background-color: #DF3A46 ;
    transform: scale(1.05);
}
.btn.bg-blue{
    box-shadow: inset 0px -6px 1px #16736F;
}
.btn.bg-blue:hover{
    background-color: #16736F ;
    transform: scale(1.05);
}